# AWSTATS DOMAINS DATABASE
#-------------------------------------------------------
# If you want to add a new domain to extend AWStats database detection capabilities,
# you must add an entry in DomainsHashIDLib.
#-------------------------------------------------------
# $Revision: 1.10 $ - $Author: eldy $ - $Date: 2004/06/25 20:01:39 $


#package AWSDOM;


# DomainsHashIDLib
# List of domain with their name ('domain id', 'Domain name')
# Official list can be found at http://www.iana.org/cctld/cctld-whois.htm
# 'Domain id' should be ISO 3166 code + miscelanous domains
#-------------------------------------------------------
%DomainsHashIDLib = (
'localhost','localhost',
'i0','Local network host',
'a2','Satellite access host',

'ac','어센션 섬','ad','안도라','ae','아랍에미리트',
'aero','Aero/Travel domains','af','아프가니스탄',
'ag','앤티가 바부다','ai','Anguilla','al','알바니아',
'am','아르메니아','an','Netherlands Antilles','ao','앙골라',
'aq','남극','ar','아르헨티나','arpa','Old style Arpanet',
'as','미국령 사모아','at','오스트리아','au','호주','aw','Aruba',
'az','아제르바이젠 공화국','ba','보스니아 헤르제고비나','bb','바바도스',
'bd','방글라데시','be','벨기에','bf','부르키나 파소','bg','불가리아',
'bh','바레인','bi','브룬디','biz','Biz domains','bj','베닌','bm','버뮤다',
'bn','브루나이 다루살람','bo','볼리비아','br','브라질','bs','바하마',
'bt','부탄','bv','부벳 제도','bw','보츠와나','by','벨라루스',
'bz','벨리즈','ca','캐나다','cc','코코스 (킬링) 제도',
'cd','콩고 민주 공화국',
'cf','앙 아프리카 공화국','cg','콩고','ch','스위스',
'ci','코르티브와르','ck','쿡 제도','cl','칠레','cm','카메룬',
'cn','중국','co','콜롬비아','com','Commercial','coop','Coop domains','cr','코스타리카',
'cs','Former Czechoslovakia','cu','쿠바','cv','카보베르데',
'cx','크리스마스 제도','cy','사이프러스','cz','체코 공화국','de','독일',
'dj','지부티','dk','덴마크','dm','도미니카','do','도미니카 공화국',
'dz','알제리','ec','에콰도르','edu','USA Educational','ee','에스토니아',
'eg','이집트','eh','서 사하라','er','에리트레아','es','스페인','et','에티오피아',
'eu','유럽연합',
'fi','핀란드','fj','피지','fk','포클랜드 제도(몰비나)','fm','마이크로네시아 연방국','fo','페어로우 제도',
'fr','프랑스','fx','프랑스 (유럽지역)','ga','가봉',
'gb','영국(GB)','gd','그레나다','ge','그루지아','gf','프랑스령 기아나',
'gg','Guernsey','gh','가나','gi','지브롤터',
'gl','그린란드','gm','감비아','gn','기니','gov','USA Government','gp','Guadeloupe (French)',
'gq','Equatorial Guinea','gr','그리스','gs','S. Georgia &amp; S. Sandwich Isls.',
'gt','과테말라','gu','괌 (미국)','gw','Guinea Bissau','gy','가이아나',
'hk','홍콩','hm','Heard and McDonald Islands','hn','온두라스',
'hr','크로아티아','ht','아이티','hu','헝가리','id','인도네시아','ie','아일랜드','il','이스라엘',
'im','Isle of Man','in','인도','info','Info domains','int','International','io','영연방 인도양 영해',
'iq','이라크','ir','이란','is','아이슬란드','it','이탈리아',
'je','Jersey','jm','자메이카','jo','Jordan','jp','일본','ke','케냐','kg','키르기스스탄',
'kh','캄보디아','ki','키리바시','km','코모로스','kn','세인트 키트 네비스',
'kp','조선인민공화국','kr','대한민국','kw','쿠웨이트',
'ky','Cayman Islands','kz','카자흐스탄','la','라오스','lb','레바논','lc','세인트루시아',
'li','리히텐슈타인','lk','스리랑카','lr','라이베리아','ls','레소토','lt','리투아니아',
'lu','룩셈부르크','lv','라트비아','ly','리비아','ma','모로코','mc','모나코',
'md','몰도바','mg','마다가스카르','mh','마샬군도','mil','USA Military',
'mk','마케도니아','ml','말리','mm','미얀마','mn','몽골','mo','마카오',
'mp','Northern Mariana Islands','mq','마르티니크 (프랑스령)','mr','모리타니',
'ms','몬세라트','mt','몰타','mu','모리셔스','museum','Museum domains','mv','몰디브',
'mw','말라위','mx','멕시코','my','말레이시아','mz','모잠비크','na','나미비아','name','Name domains','nato','NATO',
'nc','New Caledonia (French)','ne','니제르','net','Network','nf','Norfolk Island',
'ng','나이지리아','ni','니카라과','nl','네덜란드','no','노르웨이',
'np','네팔','nr','나우루','nt','중립지대','nu','니우에','nz','뉴질랜드','om','오만',
'org','Non-Profit Organizations','pa','파나마','pe','페루','pf','폴리네시아 (프랑스령)',
'pg','파푸아뉴기니','ph','필리핀','pk','파키스탄','pl','폴란드',
'pm','Saint Pierre and Miquelon','pn','Pitcairn Island','pr','푸에르토리코','pro','Professional domains',
'ps','팔레스타인 지역','pt','포르투갈','pw','팔라우','py','파라과이','qa','카타르',
're','Reunion (French)','ro','루마니아','ru','러시아 연방','rw','르완다',
'sa','사우디아라비아','sb','Solomon Islands','sc','세이셸',
'sd','수단','se','스웨덴','sg','싱가포르','sh','Saint Helena','si','슬로베니아',
'sj','Svalbard and Jan Mayen Islands','sk','슬로바키아','sl','시에라리온',
'sm','산마리노','sn','세네갈','so','소말리아','sr','수리남',
'st','상투메프린시페','su','Former USSR','sv','엘살바도르','sy','시리아','sz','스와질란드',
'tc','터크스케이커스 제도','td','차드','tf','French Southern Territories','tg','토고',
'th','태국','tj','Tadjikistan','tk','Tokelau','tm','투르크메니스탄','tn','튀니지',
'to','통가','tp','동티모르','tr','터키','tt','트리니다드토바고','tv','투발루',
'tw','대만','tz','탄자니아','ua','우크라이나','ug','우간다',
'uk','영국(UK)','um','USA Minor Outlying Islands','us','미국',
'uy','우루과이','uz','우즈베키스탄','va','바티칸 시국',
'vc','Saint Vincent &amp; Grenadines','ve','베네수엘라','vg','버진아일랜드 (영국령)',
'vi','버진아일랜드 (한국령)','vn','베트남','vu','바누아투','wf','Wallis and Futuna Islands',
'ws','Samoa Islands','ye','예멘','yt','Mayotte','yu','유고슬라비아','za','남아프리카',
'zm','잠비아','zr','자이르','zw','짐바브웨'
);


1;
